<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">

<page title="Vorträge">
  <p>
    <!--Der genaue zeitliche Ablauf des Programms steht leider noch nicht fest. Am Samstag beginnt das Programm um 11:00 Uhr und endet gegen 20:00 Uhr (anschließend Party mit Musik). Am Sonntag finden die Vorträge zwischen 12:00 Uhr und 18:00 Uhr statt. Zur Info, welche Referenten und Themen bisher fest eingeplant sind:-->
    Siehe: <link href="schedule.html">Programm</link>
  </p>
<!--p><em>Vorträge:</em></p>
<dl> <dt>Constanze Kurz: „Biometrics in Science Fiction“.</dt><dd>Gezeigt und kommentiert werden Ausschnitte und Szenen biometrischer Techniken aus Film und Fernsehen.</dd>
<dt>starbug: „Biometrie und ePass“.</dt><dd>Vortrag über den elektronischen Pass und die darin verwendete Technik</dd>
<dt>Lutz Donnerhacke: „Chancen und Risiken von DNSSEC“.</dt><dd>Vortrag über ein Sicherheitsprotokoll für DNS (Domain Name System)</dd>
<dt>Markus Beckedahl: „Die digitale Zukunft verspielen“.</dt><dd>Vortrag zum Thema Urheberrechte, zweiter Korb und den damit zusammenhängenden Konfliktfeldern</dd>
<dt>Thomas Maus: „Elektronische Gesundheitskarte und Gesundheitstelematik - 1984 reloaded?“.</dt><dd>Vortrag zur Gesundheitskarte, deren technischem Hintergrund und existierenden Problemen</dd>
<dt>Jörg Tauss: „Informationsfreiheitsgesetz“.</dt><dd>Der Bundestagsabgeordnete wird über ein Gesetz referieren, das es Bürgern ermöglicht, Einsicht in behördliche Unterlagen zu erhalten</dd>
<dt>Jens Ohlig: „Netzzensur am Beispiel China“.</dt><dd>Vortrag über die Probleme der Netzzensur anhand eines realen Beispiels</dd>
<dt>Frank Rieger und Rop Gonggrijp: “We lost the war - revisited".</dt><dd>Vortrag über den massiven Verlust von Bürgerrechten</dd>
<dt>Prof. Dr. Roland Hefendehl: Daten-Dammbrüche – Lust auf Mehr, Lust am Ertrinken.</dt><dd>Bei Daten ist eine unheilvolle Allianz auszumachen: Nicht nur der Staat, sondern auch die Wirtschaft haben Lust auf Mehr, der Träger der Daten gibt sie auch noch ohne zu zögern her.</dd>
<dt>Stefan Köpsell: "Der Wert von Aufenthaltsinformationen".</dt><dd>Der Mitarbeiter am Lehrstuhl Datenschutz und Datensicherheit der TU Dresden wird die Ergebnisse zweier Studien präsentieren, die die Frage nach dem Wert von Informationen über den Aufenthaltsort eines Menschen im Fokus haben.</dd>
</dl>
<p><em>Workshops:</em></p>
<dl>
<dt>starbug: „Biometrie überwinden“.</dt><dd>Hier werden biometrische Verfahren genauer beleuchtet. Der Workshop baut auf dem Vortrag „Biometrie in Ausweisdokumenten" auf.</dd>
<dt>Jens Kubieziel: „Einrichtung von Tor“.</dt><dd>In diesem Workshop geht es um Tor, ein System zum anonymisierten Zugriff auf das Internet.</dd>
<dt>Alvar Freude: „Workshop zum Telemediengesetz“.</dt><dd>In dem Workshop soll über Forderungen an ein anstehendes Gesetz diskutiert werden.</dd>
</dl-->
</page>
